uuid: 2d56cf40-2f99-492d-9f9d-5d5dd3efaea3
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Tt8DtxZ3Nooo0PoWPpJvszA3R_5d8MmpUW7LM_R-BzY
id: default
label: Default
description: 'A default Linkit profile'
matchers:
  556010a3-e317-48b3-b4ed-854c10f4b950:
    uuid: 556010a3-e317-48b3-b4ed-854c10f4b950
    id: 'entity:node'
    weight: 0
    settings:
      metadata: 'by [node:author] | [node:created:medium]'
      bundles: {  }
      group_by_bundle: false
      include_unpublished: false
      substitution_type: canonical
      limit: 100
